Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Mylyn Intent » Error installing intent in eclipse neon(Not able to install intent plugin in eclipse neon)
Error installing intent in eclipse neon [message #1750256] Mon, 19 December 2016 11:02
mogli developer is currently offline mogli developerFriend
Messages: 2
Registered: December 2016
Junior Member
index.php/fa/27910/0/Intent is only working till eclipse luna.
Not able to install intent on new eclipse neon.

PFA error screenshot.
Previous Topic:Intent Scala Support
Next Topic:This forum has closed
Goto Forum:
  


Current Time: Sat Apr 13 10:00:56 GMT 2024

Powered by FUDForum. Page generated in 0.06354 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top